## r-cran-aweek 1.0.1

=== DESCRIPTION ===
Package: aweek
Title: Convert Dates to Arbitrary Week Definitions
Version: 1.0.1
Authors@R: person(c("Zhian N."), "Kamvar", email = "zkamvar@gmail.com", role = c("aut", "cre"))
Description: Which day a week starts depends heavily on the either the local or
  professional context. This package is designed to be a lightweight solution
  to easily switching between week-based date definitions. 
Depends: R (>= 3.0)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
Suggests: testthat, stats, roxygen2, knitr, covr, spelling
RoxygenNote: 7.1.0
URL: https://www.repidemicsconsortium.org/aweek
BugReports: https://github.com/reconhub/aweek/issues
VignetteBuilder: knitr
Language: en-US
NeedsCompilation: no
Packaged: 2020-04-29 00:40:53 UTC; zhian
Author: Zhian N. Kamvar [aut, cre]
Maintainer: Zhian N. Kamvar <zkamvar@gmail.com>
Repository: CRAN
Date/Publication: 2020-04-29 05:20:06 UTC

=== debian/changelog ===
r-cran-aweek (1.0.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 23:39:24 +0200

r-cran-aweek (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #961787)

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 12:46:45 +0200

=== debian/control ===
Source: r-cran-aweek
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aweek
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aweek.git
Homepage: https://cran.r-project.org/package=aweek
Rules-Requires-Root: no

Package: r-cran-aweek
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R convert dates to arbitrary week definitions
 Which day a week starts depends heavily on the either the local or
 professional context. This package is designed to be a lightweight solution
 to easily switching between week-based date definitions.

## r-cran-aweek 1.0.2

=== DESCRIPTION ===
Package: aweek
Title: Convert Dates to Arbitrary Week Definitions
Version: 1.0.2
Authors@R: person(c("Zhian N."), "Kamvar", email = "zkamvar@gmail.com", role = c("aut", "cre"))
Description: Which day a week starts depends heavily on the either the local or
  professional context. This package is designed to be a lightweight solution
  to easily switching between week-based date definitions. 
Depends: R (>= 3.0)
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
Suggests: testthat, stats, roxygen2, knitr, rmarkdown, covr, spelling
RoxygenNote: 7.1.1
URL: https://www.repidemicsconsortium.org/aweek/
BugReports: https://github.com/reconhub/aweek/issues/
VignetteBuilder: knitr
Language: en-US
NeedsCompilation: no
Packaged: 2021-01-04 15:16:07 UTC; zhian
Author: Zhian N. Kamvar [aut, cre]
Maintainer: Zhian N. Kamvar <zkamvar@gmail.com>
Repository: CRAN
Date/Publication: 2021-01-04 21:20:22 UTC

=== debian/changelog ===
r-cran-aweek (1.0.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Apr 2021 09:29:04 +0200

r-cran-aweek (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2021 11:50:16 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aweek
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aweek.git
 Homepage: https://cran.r-project.org/package=aweek

## r-cran-aweek 1.0.3

=== DESCRIPTION ===
Package: aweek
Title: Convert Dates to Arbitrary Week Definitions
Version: 1.0.3
Authors@R: person(c("Zhian N."), "Kamvar", email = "zkamvar@gmail.com", role = c("aut", "cre"))
Description: Which day a week starts depends heavily on the either the local or
  professional context. This package is designed to be a lightweight solution
  to easily switching between week-based date definitions. 
Depends: R (>= 3.0)
License: MIT + file LICENSE
Encoding: UTF-8
Suggests: testthat, stats, roxygen2, knitr, rmarkdown, covr, spelling
RoxygenNote: 7.2.1
URL: https://www.repidemicsconsortium.org/aweek/
BugReports: https://github.com/reconhub/aweek/issues/
VignetteBuilder: knitr
Language: en-US
NeedsCompilation: no
Packaged: 2022-10-06 02:40:19 UTC; zhian
Author: Zhian N. Kamvar [aut, cre]
Maintainer: Zhian N. Kamvar <zkamvar@gmail.com>
Repository: CRAN
Date/Publication: 2022-10-06 03:20:11 UTC

=== debian/changelog ===
r-cran-aweek (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 10:45:28 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-aweek
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aweek
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aweek.git
+Homepage: https://cran.r-project.org/package=aweek
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aweek
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aweek.git
-Homepage: https://cran.r-project.org/package=aweek
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-aweek
 Architecture: all
